
        <mat-card fxFlexAlign="stretch">
            <mat-card-header>
                <mat-card-title>{{ item.superhero }}</mat-card-title>
                <mat-card-subtitle>{{ item.alter_ego }} </mat-card-subtitle>
            </mat-card-header>
            <img mat-card-image [src]="item.alt_img! | imagen: item.id!" alt="Photo of a Shiba Inu">
            <mat-card-content>
            <p>
                <strong>Primera aparación: </strong>{{ item.first_appearance }}
                <br>
                <strong>Personajes: </strong> {{ item.characters }}
            </p>
            </mat-card-content>
            <mat-card-actions>
                <div *ngIf="existeHeroes">
                    <button mat-button color="warn"
                    [routerLink]="['/heroes', item.id]"
                    >Leer más...</button>
                    <button mat-button color="info"
                    [routerLink]="['/heroes/edit', item.id]">Editar</button>
                </div>
            </mat-card-actions>
        </mat-card>